/*
Theme Name: CustomizrChild
Version: 1.0
Description: A child theme of Customizr
Template: customizr
Author: Administrator
*/
/* Your awesome customization starts here */

/* START OF Change the font/size/color of the Slider Titles */
/* Change Slider Titles (2em) font-size, (Garamond) family, (red) color */
/* Title text */
.carousel-caption {
font-family:    Garamond;
font-size:      3em;
text-align:     left;
left:           45%;
top:            75%;
text-shadow:    2px 2px #DDDDDD;
}
/* Description text */
.carousel-caption p {
font-family:    Garamond;
font-size:      2em;
color:          blue;
}
/* Button text */
.carousel-caption .btn {
font-family:    Garamond;
font-size:      1em;
color:          white;
}
/* END OF Change the font/size/color of the Slider Titles */